<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ url_for('static',filename='css/style.css') }}">
    <title>Visualizar</title>
</head>
<body>
    <a href="/" class="btn btn-info btn-outline-primary" >Home</a>
    <div class="d-flex justify-content-around flex-wrap p-5">


            <div class="card col-3 bg-dark text-light">
                <div class="card-body">
                    <h2 class="card-title text-primary">{{ cards['name'] }}</h2>
                    <p class="card-text">Observaciones: {{cards['observation']}}</p>
                    
                </div>
                <div class="card-footer">
                    <h4 class="card-text">Dificultad: {{cards['difficulty']}}</h4>
                    <h4 class="card-text">Desarrollador: {{cards['developer_id']}}</h4>
                    <p class="card-subtitle">Actualizada: {{ cards['created_at'].strftime("%B %d, %Y  at %H:%M:%S") }}</p>
                </div>
              
                <a href="/edit_page/{{cards['id']}}"  >Editar</a>
                <a href="/delete/{{cards['id']}}"  >Eliminar</a>
            </div>

    </div>
</body>
</html>